/*
 Theme Name:   Dreamachine
 Theme URI:    http://thedreamachine.com.au
 Description:  Beckett Child Theme
 Author:       Phil Smart
 Author URI:   http://philsmart.me
 Template:     beckett
 Version:      1.0.0
 Text Domain:  dreamachine
*/
@import "../beckett/style.css";

/* @license
 * MyFonts Webfont Build ID 2522876, 2013-04-05T22:20:40-0400
 *
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are
 * explicitly restricted from using the Licensed Webfonts(s).
 *
 * You may obtain a valid license at the URLs below.
 *
 * Webfont: Futura Book by Bitstream
 * URL: http://www.myfonts.com/fonts/bitstream/futura/book/
 *
 * Webfont: Futura Black by Bitstream
 * URL: http://www.myfonts.com/fonts/bitstream/futura-black/futura-black/
 *
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2522876
 * Webfonts copyright: Copyright 1990-2003 Bitstream Inc. All rights reserved.
 *
 * © 2013 MyFonts Inc
*/
/* @import must be at top of file, otherwise CSS will not work */
@font-face {
    font-family : 'FuturaBT-Heavy';
    src         : url('fonts/futura/2D54DF_0_0.eot');
    src         : url('fonts/futura/2D54DF_0_0.eot?#iefix') format('embedded-opentype'), url('fonts/futura/2D54DF_0_0.woff2') format('woff2'), url('fonts/futura/2D54DF_0_0.woff') format('woff'), url('fonts/futura/2D54DF_0_0.ttf') format('truetype');
}

@font-face {
    font-family : 'FuturaBT-Book';
    src         : url('fonts/futura/267EFC_0_0.eot');
    src         : url('fonts/futura/267EFC_0_0.eot?#iefix') format('embedded-opentype'), url('fonts/futura/267EFC_0_0.woff') format('woff'), url('fonts/futura/267EFC_0_0.ttf') format('truetype');
}

@font-face {
    font-family : 'FuturaBlackBT-Regular';
    src         : url('fonts/futura/267EFC_1_0.eot');
    src         : url('fonts/futura/267EFC_1_0.eot?#iefix') format('embedded-opentype'), url('fonts/futura/267EFC_1_0.woff') format('woff'), url('fonts/futura/267EFC_1_0.ttf') format('truetype');
}

p, ul, ol, pre, blockquote p, input[type="email"], input[type="text"], input[type="url"], input[type="password"], textarea, #main-menu li a, header.main .meta, header.main .meta p, .home #slideshow .slide p, .home #slideshow .slide a.button, p.read-more, #filter-nav li a, #footer .secondary, #footer .secondary p, #footer .copyright {
    font-family : FuturaBT-Book, 'Open Sans', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif normal normal;
}

.project.small .title,
.widget-title,
h1, h2, h3, h4, h5, h6,
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
    font-family: FuturaBT-Heavy, 'Open Sans', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif normal normal;
    /*font-family    : FuturaBlackBT-Regular, 'Open Sans', "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif normal normal;*/
    letter-spacing : 1px;
    font-weight    : normal !important;
}

.header-text{cursor:default;}
.header-text a{ color : white; }
.header-text .fa{ color : white; }
.header-text i{ margin-right:6px; }

.home.has-slideshow .site-header .inside {
    border-bottom : none;
}

.fa { color : #1929ef; }

.home #slideshow .flexslider {
    border : none !important;
}

/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/
.site-header.solid, .site-header, body.has-slideshow .site-header.solid {
    background-color : #1929ef;
}

#main-menu li {
    margin-top    : 35px;
    margin-bottom : 35px;
}

/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/
a { color : #1929ef; }

a:hover {
    color : #67a0ef;
}

a:active, a:visited {
    color : #1929ef;
}

/*--------------------------------------------------------------
5.2 Menus
--------------------------------------------------------------*/

#menu-bg {
    background : #1929ef;
}